import { Test, TestingModule } from '@nestjs/testing';
import { CustomerverificationsService } from './customerverifications.service';

describe('CustomerverificationsService', () => {
  let service: CustomerverificationsService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [CustomerverificationsService],
    }).compile();

    service = module.get<CustomerverificationsService>(CustomerverificationsService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
